{
  "verseBefore": "Khói hương, cùng với lời cầu nguyện của các thánh đồ, từ tay vị thiên sứ bay lên trước mặt Thiên Chúa.",
  "verseAfter": "'Nhuuy kahlơơu, kung dii apok apôôy ku khơl hlăng xatyauq, xing tii kơy yaak pool tok kangưưr Kơy Plêêk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 8,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-10-07T09:03:43.982Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 8,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
